BODY {background-color: white}
A:link {color: blue}
A:visited {color: purple}
A:hover {color: green}
.maintable {width: 600}
.linkstable {width: 150}
.contenttable {width: 450}
.toplinktable {width: 450}
.toplink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold}
.bottomlinktable {width: 450}
.bottomlink {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold}
.links {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration: none}
.heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; text-decoration: underline}
.normal {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.lastupdated {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:yellow}
.reminder {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:red}
.currentteams {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; background-color:cyan}
.notice {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:silver}
.notice1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:greenyellow}
.wanted {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:cyan}
.hotels {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:cyan}
.update {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}
.updateheading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.updatedate {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold;}
.answer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color:green}
.smallresultsboard {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:magenta}
.smallresultsteam1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color:cyan}
.smallresultsteam2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color:yellow}
.smallresultsteam1head {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; background-color:cyan}
.smallresultsteam2head {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; background-color:yellow}
.tinybig {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.tinytable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.tinyrating1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:cyan}
.tinyrating2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:yellow}
.tinyrating3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:magenta}
.tinyreg {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.tinyregnew {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:green}
.tinyregnonmem {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:magenta}
.tinyregnote1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:yellow}
.tinyregnote2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:green}
.tinyregnote3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:cyan}
.tinyregnote4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:magenta}
.tinyregnote5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:blue}
.tinyregnote6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:khaki}
.tinyregnote7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:gold}
.tinyregnote8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:silver}
.tinyregeligible {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:green}
.tinyregeligiblemale {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:magenta}
.tinyregineligible {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:red}
.tinyregin {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:red}
.tinyresultsboard {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; background-color:magenta}
.tinyresultsteam1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:cyan}
.tinyresultsteam2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:yellow}
.tinyresultsteam1head {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; background-color:cyan}
.tinyresultsteam2head {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; background-color:yellow}
.tinyscoretableteam {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; background-color:magenta}
.tinyscoretableresult {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:yellow}
.tinyscoretablexxx {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color:cyan}
.tinygrowth {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold}
.tinystrength {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}
.top25 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
.top25bold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.teams {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
.teamsbold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.teamspaid {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; background-color:yellow}
.teamsboldpaid {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; background-color:yellow}
.photocredit {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; font-weight: bold}
.webmaster {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color:red}
.disclaimer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.disclaimer1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold}
.yahoo {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}